.indexBanner{
	background-image: url(../img/indexBanner.png);
	background-size: cover;
	background-position: center;
	height: 558px;
	overflow: hidden;
}
.bannerLogin{
	width: 200px;
	padding-left: 30px;
	background-color: #fff;
	position: absolute;
	top: 0;
	right: 0;
}
.hi{
	padding-top: 62px; 
	height: 21px;
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: bold;
	color: #333333;
	text-align: left;
	margin: auto;
}
.name{
	height: 21px;
	font-size: 20px;
	font-family: Source Han Sans CN;
	font-weight: bold;
	color: #333333;
	text-align: left;
	margin: auto;
	    margin-top: 6px;
}
.loginBar{
	font-size: 14px;
	width: 170px;
	height: 30px;
	line-height: 30px;
	background: #00A542;
	display: block;
	margin-top: 50px;
	color: #fff;
	text-align: center;
}
.loginBar:visited,.loginBar:focus,.loginBar:hover{
	color: #fff!important;
}
.loginBar2{
	font-size: 14px;
	width: 170px;
	height: 30px;
	line-height: 30px;
	background: #FFFFFF;
	border: 1px solid #00A542;
	display: block;
	margin-top: 7px;
	color: #00A542;
	text-align: center;
}
.loginBar3{
	    margin-top: 30px;
	    margin-bottom: 30px;
}
.loginBar2:visited,.loginBar2:focus,.loginBar2:hover{
	color: #00A542!important;
}
.bannerDes{
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #333333;
		margin-top: 18px;
		    height: 37px;
		    line-height: 37px;
}
.loginicon{
	vertical-align: middle;
	margin-right: 22px;
}
.loginIcons{
	vertical-align: middle;
	margin-right: 17px;
}
.huanying{
	height: 13px;
	font-size: 12px;
	font-weight: 300;
	color: #333333;
	margin: auto;
	margin-top:6px;
	    font-weight: 400;
	text-align: left;
}
.ruzhu{
	width: 170px;
	height: 40px;
	height: 40px;
	border: 1px solid #00A542;
	position: relative;
	margin-top: 41px;
	margin-bottom: 55px;
}
.dianhua{
	width: 20px;
	height: 21px;
	position: absolute;
	top: 10px;
	left: 12px;
}
.dh{
	position: absolute;
	top:2px;
	left:42px;
	color: #00A542;
	padding-left: 9px;
}
.dh::before{
	content: '';
	width: 1px;
	height: 26px;
	background: #00A542;
	position: absolute;
	top: 7px;
	left: 0;
}
.dh1{
	font-size: 12px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #00A542;
}
.dh2{
	font-size: 16px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #00A542;
}
.titleSplit{
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #00A542;
	line-height: 23px;
	border-bottom:1px solid #00A542;
	padding-top: 40px;
	padding-bottom: 10px;
	position: relative;
	margin-bottom: 32px!important;
	text-indent: 10px;
	opacity: inherit;
}
.titleSplit::after{
	    content: '';
	    width: 92px;
	    height: 2px;
	    background-color: #00A542;
	    position: absolute;
	    bottom: 0;
	    left: 11px;
}
.hdCon{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.hdDiv{
	width: 23.75%;
	background-color: #fff;
	border: 1px solid #fff;
}
.hdDiv:hover{
	border: 1px solid #00A542;
	box-shadow: 0px 1px 6px 0px rgba(112, 125, 115, 0.6);
}
.imgs{
	width: 94%;
	height: 180px;
	margin: auto;
	margin-top: 8px;
	display: block;
}
.title{
		width: 94%;
		margin: auto;
	font-size: 20px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 19px;
}
.address{
	width: 94%;
	margin: auto;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 12px;
}
.det{
	width: 94%;
	margin: auto;
    margin-top: 23px;
    margin-bottom: 15px;
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	display: flex;
	justify-content: space-between;
}
 .icons{
	 vertical-align: baseline;
 }
.icons1{
	margin-right:4px;
}
.icon2{
	margin-right: 7px;
}
.icon3{
	margin-right: 5px;
}
.zxDiv{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 64px!important;
	margin-bottom: 54px!important;
}
.zixun{
	max-width: 318px;
	width: 26.5%;
}
.baodao{
	max-width: 383px;
	width: 31.91%;
}

.zx_title{
	border-bottom: 1px solid #E1E1E1;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.more{
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
}
.more1{
	float: right;
}
.title_span{
	width: 96px;
	padding-bottom:10px;
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #00A542;
	line-height: 23px;
	display: inline-block;
	position: relative;
}
.title_span::after{
	content: '';
	width: 96px;
	height: 2px;
	background-color: #00A542;
	    position: absolute;
	bottom: 0;
	left: 0;
}
.newsList{
	width: 100%;
	height: 79px;
	border-bottom: 1px solid #E1E1E1;
	align-items: center;
	display: flex;
}
.newsTime{
	width: 59px;
	height: 50px;
	background: linear-gradient(260deg, #2FB383, #18A86B);
	color: #fff;
	margin-right: 10px;
}
.newsTitle{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 23px;
	
	
}
.newsTitle:hover{
	color: #00A542;
}
.day{
font-size: 24px;
text-align: center;
margin-bottom: 3px;
    margin-top: 2px;
}
.year{
	font-size: 14px;
	text-align: center;
}
.repList{
	position: relative;
	width: 100%;
	height: 39px;
	line-height:39px;
	display: flex;
	justify-content: space-between;
	border-bottom:1px solid #E1E1E1;
}
.repList::before{
	content: '';
	width: 8px;
	height: 8px;
	background: #CCCCCC;
	border-radius: 50%;
	position: absolute;
	top: 15px;
	left: 0;
}
.mt18{
	margin-bottom: 18px;
}
.repTitle{
	width: 282px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	
	color:#333333;
	text-indent: 20px;
}
.repTitle:hover{
	color: #278F40;
}
.repTime{
 
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	 
}
.tongzhi{
	max-width:395px;
	width: 32.91%;
	height: 383px;
	padding-bottom: 19px;
	border: 1px solid #E1E1E1;
	border-top: 2px solid #278F40;
	overflow: hidden;
}
.tongzhi_title{
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #00A542;
	line-height: 23px;
	margin-top: 24px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.swiper-container{
		width: 94%;
		margin: auto;
	
}	
.tongzhi_img{
	width: 100%;
}
.tongzhi_text{
	width: 94%;
	height: 83px;
	overflow: hidden;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 30px;
	margin: auto;
}
.mobile .hdDiv{
	width:94%;
	margin: auto;
	margin-bottom: 10px;
}
.mobile .zixun ,.mobile .baodao,.mobile .tongzhi{
	width:94%;
	max-width: 94%;
	margin: auto;
	margin-bottom: 20px;
}
.mobile .zxDiv {
	 margin-top: 17px;
} 
.indexBannerMobile{
	display: none;
	width: 100%;
	height: auto;
}
.mobile .indexBanner{
	display: none;
}
.mobile .indexBannerMobile{
	display: block;
}
.mobile .swiper-slide{
	width: 100%!important;
}
.mobile .repTitle{
	width: 80%;
}